﻿

body {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    color: #222;
    /*padding-top: var(--topbar-height);*/
    padding-top: 110px;
    background-color: #faf8f6;
}

/* Headings (luxury feel) */
h1, h2, h3, h4 {
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    letter-spacing: 0.2px;
}

.footer {
    width: 100%;
    line-height: 60px;
}

html,
body {
    overflow-x: hidden;
}


.builder-badge {
    display: inline-block;
    background: rgba(181,138,82,.12);
    color: #b58a52;
    padding: 10px 22px;
    border-radius: 999px;
    font-size: .82rem;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
